<?php
/**
*
* @package phpBB Extension - Google Search
* @copyright (c) 2015 HiFiKabin
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/


/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(

   'GOOGLE'                            => 'Google',
   'GOOGLE_SEARCH'                     => 'Búsqueda Google ...',
   'SEARCH_GOOGLE'                     => 'Búsqueda de Google',

   'GOOGLESEARCH_NAVBAR'               => 'Barra de navegación',
   'GOOGLESEARCH_HEADER'               => 'Cabecera',

   'INSTALL_GOOGLESEARCH'              => 'Instalar búsqueda de Google',
   'INSTALL_GOOGLESEARCH_CONFIRM'      => 'Preparado para instalar la ext. Búsqueda de Google?',
   'GOOGLESEARCH'                      => 'Búsqueda Google',
   'GOOGLESEARCH_EXPLAIN'              => 'Instalar cambios en la BD de Búsqueda Google con el autométodo UMIL.',
   'UNINSTALL_GOOGLESEARCH'            => 'Desinstalar Búsqueda de Google',
   'UNINSTALL_GOOGLESEARCH_CONFIRM'    => 'Preparado para desinstalar Búsqueda de Google? ¡Todas las configuraciones y datos serán borrados!',
   'UPDATE_GOOGLESEARCH'               => 'Actualizar Búsqueda de Google',
   'UPDATE_GOOGLESEARCH_CONFIRM'       => '¿Preparado para actualizar la extensión Búsqueda de Google?',

   'ACP_GOOGLESEARCH_CONFIG'           => 'Búsqueda de Google',
   'ACP_GOOGLESEARCH_CONFIG_EXPLAIN'      => 'Página de configuración de la ext. Búsqueda de google.',
   'GOOGLESEARCH_VERSION'              => 'Versión',

   'ACP_GOOGLESEARCH_CONFIG_SET'       => 'Configuración',
   'GOOGLESEARCH_CONFIG_SAVED'         => 'Configuración guardada',

   'GOOGLESEARCH_CUSTOM'               => 'Búsqueda de google personalizada',

   'GOOGLESEARCH_NOSCRIPT'             => 'JavaScript debe estar activado y google debe estar permitido para ver resultados de Búsqueda de Google',

   'GOOGLESEARCH_POSITION'             => 'Posición de Búsqueda de Google',
   'GOOGLESEARCH_POSITION_EXPLAIN'     => '¿Quieres mostrar la búsqueda en la barra de navegación o en la cabecera?',


   'GOOGLESEARCH_CUSTOM_CODE'                   => 'Código personalizado',
   'GOOGLESEARCH_CUSTOM_CODE_EXPLAIN'           => 'Puede reemplazar el código por defecto con la ID de su motor de búsqueda si lo desea',
   'GOOGLESEARCH_CUSTOM_CODE_PLACEHOLDER'       => 'ID del motor de búsqueda',


));
